
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Bold_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,   2,   0,   0,   0,   0,   0, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  32,   0,   0,   0,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  33,   4,  16,  16,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    32,  34,   7,   6,  17,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    56,  35,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   152,  36,  11,  21,  19,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   278,  37,  13,  16,  16,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   390,  38,  13,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   502,  39,   3,   7,  17,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   516,  40,   6,  23,  18,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   585,  41,   6,  23,  18,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   654,  42,  10,  10,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   704,  43,  10,  12,  14,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   764,  44,   5,   7,   3,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   785,  45,   6,   3,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   794,  46,   4,   4,   4,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   802,  47,   8,  17,  16,  -1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   870,  48,  10,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   950,  49,   7,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1014,  50,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1110,  51,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1206,  52,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1302,  53,  10,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1382,  54,  10,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1462,  55,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1558,  56,  10,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1638,  57,  10,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1718,  58,   4,  12,  12,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1742,  59,   5,  17,  12,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1793,  63,  10,  16,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1873,  64,  17,  21,  16,   0,  17, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2062,  65,  13,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2174,  66,  11,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2270,  67,  12,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2366,  68,  11,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2462,  69,  10,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2542,  70,   9,  16,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2622,  71,  11,  16,  16,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2718,  72,  12,  16,  16,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2814,  73,   4,  16,  16,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2846,  74,  10,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2926,  75,  12,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3022,  76,   9,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3102,  77,  15,  16,  16,   1,  17, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3230,  78,  12,  16,  16,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3326,  79,  13,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3438,  80,  11,  16,  16,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3534,  81,  13,  19,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3667,  82,  11,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3763,  83,  12,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3859,  84,  12,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3955,  85,  11,  16,  16,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4051,  86,  13,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4163,  87,  17,  16,  16,   0,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4307,  88,  12,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4403,  89,  12,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4499,  90,  11,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4595,  91,   5,  22,  18,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4661,  92,   9,  17,  16,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4746,  93,   5,  22,  18,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4812,  94,   9,   8,  16,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4852,  95,   9,   3,   1,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4867,  96,   7,   4,  17,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4883,  97,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4943,  98,  10,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5028,  99,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5088, 100,  10,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5173, 101,  10,  12,  12,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5233, 102,   7,  17,  17,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5301, 103,  10,  17,  12,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5386, 104,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5471, 105,   4,  17,  17,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5505, 106,   6,  22,  17,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5571, 107,  10,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5656, 108,   4,  17,  17,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5690, 109,  15,  12,  12,   1,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5786, 110,   9,  12,  12,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5846, 111,  11,  12,  12,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5918, 112,  10,  17,  12,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6003, 113,  10,  17,  12,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6088, 114,   6,  13,  13,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6127, 115,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6187, 116,   7,  15,  15,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6247, 117,   9,  12,  12,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6307, 118,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6367, 119,  14,  12,  12,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6451, 120,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6511, 121,  10,  17,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6596, 122,  10,  12,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6656, 123,   6,  22,  18,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6722, 124,   3,  19,  16,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6760, 125,   6,  22,  18,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6826, 126,  11,   5,   9,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6856, 161,   4,  16,  12,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6888, 162,   9,  17,  14,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6973, 163,  10,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7053, 164,  15,  16,  15,   0,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7181, 165,  12,  16,  16,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7277, 167,  11,  21,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7403, 169,  17,  16,  16,   0,  17, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7547, 173,   6,   3,   9,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7556, 174,  17,  16,  16,   0,  17, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7700, 175,   8,   2,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7708, 177,   9,  14,  14,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7778, 180,   6,   4,  17,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7790, 181,  10,  17,  12,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7875, 182,   9,  16,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7955, 184,   4,   5,   0,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7965, 188,  12,  16,  16,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8061, 189,  14,  16,  16,   0,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8173, 190,  14,  16,  16,   1,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8285, 191,  10,  17,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8370, 192,  13,  20,  20,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8510, 193,  13,  20,  20,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8650, 194,  13,  20,  20,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8790, 195,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8937, 196,  13,  20,  20,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9077, 197,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9224, 198,  18,  16,  16,   0,  18, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9368, 199,  12,  21,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9494, 200,  10,  20,  20,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9594, 201,  10,  20,  20,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9694, 202,  10,  20,  20,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9794, 203,  10,  20,  20,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9894, 205,   6,  20,  20,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9954, 206,   8,  20,  20,  -1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10034, 207,  10,  20,  20,  -2,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10134, 208,  12,  16,  16,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10230, 209,  12,  21,  21,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10356, 210,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10503, 211,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10650, 212,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10797, 213,  13,  21,  21,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10944, 214,  13,  20,  20,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11084, 215,  10,  11,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11139, 216,  12,  18,  17,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11247, 217,  11,  21,  21,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11373, 218,  11,  21,  21,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11499, 219,  11,  21,  21,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11625, 220,  11,  20,  20,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11745, 221,  12,  20,  20,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11865, 222,  11,  16,  16,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11961, 223,  11,  17,  17,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12063, 224,  10,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12148, 225,  10,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12233, 226,  10,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12318, 227,  10,  18,  18,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12408, 228,  10,  16,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12488, 229,  10,  18,  18,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12578, 230,  16,  12,  12,   0,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12674, 231,  10,  17,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12759, 232,  10,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12844, 233,  10,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12929, 234,  10,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13014, 235,  10,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13094, 236,   7,  17,  17,  -2,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13162, 237,   6,  17,  17,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13213, 238,   8,  17,  17,  -1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13281, 239,   9,  16,  16,  -2,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13361, 240,  11,  18,  18,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13469, 241,   9,  18,  18,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13559, 242,  11,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13661, 243,  11,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13763, 244,  11,  17,  17,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13865, 245,  11,  18,  18,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 13973, 246,  11,  16,  16,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14069, 247,  11,  12,  13,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14141, 248,  11,  16,  14,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14237, 249,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14322, 250,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14407, 251,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14492, 252,   9,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14572, 253,  10,  22,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14682, 254,  10,  22,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14792, 255,  10,  21,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14897, 305,   4,  12,  12,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 14921, 402,   9,  22,  17,  -1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 15031,8215,   9,   6,   1,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

